Data Protector Support and News Forum
Showing results for 
Search instead for 
Do you mean 

DP6.20 upgrade to DP6.21

SOLVED
Go to Solution
Advisor

DP6.20 upgrade to DP6.21

HI support,

 

Could ypu please help me on upgrading DP6.20 to DP 6.21

 

1. Do I need to apply only the DP6.21 patch bundle.

2.Is there any issues reported with DP 6.21

3.Do I need to apply any patches after this

4.Is there any integration issues with DP 6.21

 

Thanks

Anoop

1 ACCEPTED SOLUTIONS
Highlighted
Honored Contributor

Re: DP6.20 upgrade to DP6.21

Yes, a valid SAID is required to access http://support.openview.hp.com and download patches and request fixes. HP offers "back to service" in such situations. Contact your partner/or HP sales for a quotation.

Regards,
Sebastian
---
Assign a kudo to this post, if you find it useful.
3 REPLIES
Honored Contributor

Re: DP6.20 upgrade to DP6.21

1. Install the b621 patch bundle and the documentation patch afterwards and you're done. Apply patch bundle + docs patch to install server for Windows/UNIX if existing. Can be downloaded from SSO portal.
2. Yes, refer to known issues in SSO portal. Fixes for the most nasty issues are available on a per request basis.
3. Only the docs patch. See #1
4. See #2

Regards,
Sebastian
---
Assign a kudo to this post, if you find it useful.
Advisor

Re: DP6.20 upgrade to DP6.21

DO I need a valid SAID for this mY support expired on jan 31st..how to access SSO portal

Highlighted
Honored Contributor

Re: DP6.20 upgrade to DP6.21

Yes, a valid SAID is required to access http://support.openview.hp.com and download patches and request fixes. HP offers "back to service" in such situations. Contact your partner/or HP sales for a quotation.

Regards,
Sebastian
---
Assign a kudo to this post, if you find it useful.